uuid: 25dc59e0-6f2f-42f6-b585-ffdbb288c8e2
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: TMQY3TGYoxsrYvzV6zH9VmvssLbx6BzATWoks29Jlr0
id: administrator
label: Haldur
weight: 2
is_admin: true
permissions: {  }
